gdjs.logoCode = {};
gdjs.logoCode.GDlogoObjects1= [];
gdjs.logoCode.GDlogoObjects2= [];

gdjs.logoCode.conditionTrue_0 = {val:false};
gdjs.logoCode.condition0IsTrue_0 = {val:false};
gdjs.logoCode.condition1IsTrue_0 = {val:false};


gdjs.logoCode.eventsList0xb4be0 = function(runtimeScene) {

{


gdjs.logoCode.condition0IsTrue_0.val = false;
{
gdjs.logoCode.condition0IsTrue_0.val = gdjs.evtTools.runtimeScene.sceneJustBegins(runtimeScene);
}if (gdjs.logoCode.condition0IsTrue_0.val) {
{gdjs.evtTools.runtimeScene.resetTimer(runtimeScene, "gototitle");
}}

}


{


gdjs.logoCode.condition0IsTrue_0.val = false;
{
gdjs.logoCode.condition0IsTrue_0.val = gdjs.evtTools.runtimeScene.timerElapsedTime(runtimeScene, 5, "gototimer");
}if (gdjs.logoCode.condition0IsTrue_0.val) {
{gdjs.evtTools.runtimeScene.replaceScene(runtimeScene, "title", true);
}}

}


}; //End of gdjs.logoCode.eventsList0xb4be0


gdjs.logoCode.func = function(runtimeScene) {
runtimeScene.getOnceTriggers().startNewFrame();

gdjs.logoCode.GDlogoObjects1.length = 0;
gdjs.logoCode.GDlogoObjects2.length = 0;

gdjs.logoCode.eventsList0xb4be0(runtimeScene);
return;

}
gdjs['logoCode'] = gdjs.logoCode;
